unable to integrate the RTR SDK in other project.

  • 86 Views
  • Last Post 14 September 2018
navi298 posted this 13 September 2018

Hi,

 

I am trying to import the RTR SDK in my project but it is throwing this error. Can anyone please let me know what is the cause of this issue?

 

Thanks.

Order By: Standard | Newest | Votes
navi298 posted this 13 September 2018

I am using following SDK and Build version:

"ABBYY Real-Time Recognition SDK 1 (build 1.0.3.190)"

Oksana Serdyuk posted this 14 September 2018

Hi,

You are using a very old version of RTR SDK, this is only the second release of the product (now the Release 8 is actual)  which was released in March 2017. So, first of all you need to download the current version of the product: the Free Version can be donwloaded directly from https://rtrsdk.com/, the Extended Version should be received from our sales managers.

 

In newer releases this error is already fixed. If you do not want to update the version of your RTR SDK copy (recommended), then as a workaround, we can recommend the way, which is illustrated on the attached picture. These steps should help you to avoid this error with this old version of the library.

Attached Files

Close